google-authenticator-libpam

Google Authenticator PAM module

Integrate GOOGLE Authenticator into your login process for full 2FA.

Для openSUSE Leap 15.4 нет официального пакета

Дистрибутивы

openSUSE Tumbleweed

security Экспериментальный
1.09

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP2

security Экспериментальный
1.09

SUSE SLE-15-SP1

security Экспериментальный
1.09

SUSE SLE-12-SP5

security Экспериментальный
1.09

Неподдерживаемые дистрибутивы

Следующие дистрибутивы не имеют официальной поддержки. Используйте их пакеты на свой страх и риск.